.top-rated-section {

}

.top-rated-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    margin-top: 49px;
    margin-bottom: 52px;
}

.top-rated-pictures {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(7, 1fr);
}

.top-rated-pictures img {
    width: 100%;
}